Lintian ReportsBETA

Imaintainer-script-supports-ancient-package-version

Tag versions

The tag is present in Lintian version 2.109.24. That is the most recent version we know about.

The named maintainer script appears to look for a package version that is older than the current oldstable release.

Please remove the check for that version. Such upgrades are not supported.

This tag is experimental.

Visibility: info

Check: maintainer-scripts/ancient-version

The following 328 source packages in the archive triggered the tag 508 times.

We found 11 overrides. The tag performed 98% of the time.